# CheatEntry Struct Reference

## Data Fields
VarType | type
| type of selector
StringID | str
| string with descriptive text
void * | variable
| pointer to the variable
bool * | been_used
| has this cheat been used before?
CheckButtonClick * | proc
| procedure

## Detailed Description

Definition at line 114 of file cheat_gui.cpp.

The documentation for this struct was generated from the following file:

- src/cheat_gui.cpp